Bug 1297531 - Review Request: golang-github-golang-snappy - The Snappy compression format in the Go programming language.
Review Request: golang-github-golang-snappy - The Snappy compression format i...
Status: CLOSED DUPLICATE of bug 1246464
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1297536
  Show dependency treegraph
 
Reported: 2016-01-11 14:12 EST by Ed Marshall
Modified: 2017-03-07 03:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-07 03:53:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2016-01-11 14:12:13 EST
Spec URL: https://fedorapeople.org/~logic/vault/golang-github-golang-snappy/golang-github-golang-snappy.spec
SRPM URL: https://fedorapeople.org/~logic/vault/golang-github-golang-snappy/golang-github-golang-snappy-0-0.1.git723cc1e.fc24.src.rpm
Description: The Snappy compression format in the Go programming language.
Fedora Account System Username: logic
Comment 1 Michael Scherer 2016-02-01 06:22:45 EST
Test requires 'go' binary to run go test, so this can't be built in mock it seems.
Comment 2 Upstream Release Monitoring 2016-02-08 08:43:29 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 3 Ed Marshall 2017-03-07 03:53:47 EST
There was already an existing review for this outstanding (#1246464); closing.

*** This bug has been marked as a duplicate of bug 1246464 ***

Note You need to log in before you can comment on or make changes to this bug.